LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Variables
ChartAxisType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::chart
| Charting diagram interfaces.

## Constant Groups
constants | com::sun::star::chart::ChartAxisType

## Variables
const long | AUTOMATIC = 0
| the type of the axis is chosen automatically dependent on the chart type, the dimension and the underlying data More...
const long | CATEGORY = 1
| the axis represent discrete category texts if chart type and the dimension allows More...
const long | DATE = 2
| the axis shows dates if the given data and chart type and the dimension allows More...